#include "BuckleUp.h"

float UBuckleUp::GetPerkDurationAtLevel() const
{
	return 0.0f;
}

float UBuckleUp::GetHasteValue() const
{
	return 0.0f;
}

UBuckleUp::UBuckleUp()
{
	this->_perkDuration = 0.000000;
	this->_revealKillerStatusEffectClass = NULL;
	this->_buckleUpStatusEffectClass = NULL;
	this->_hasteValue = 0.500000;
}
